Ciao a tutti,
volevo sapere se è possibile utilizzare l' MMPI2 panda con il sistema operativo XP.
La mia versione, al momento dell'istallazione, mi chiede il sistema operativo Windows NT che è vecchissimo!
Qualcuno di voi ha la versione adatta? Sapete darmi informazioni a riguardo?
Grazie mille!